Subject: Trainer Candidate - Dalip Rawat
From: Dalip Rawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Dec 2022 01:47:50 -0500

| | Tech Support Test

Name | Dalip Rawat
E-mail | [email-masked]
Phone Number | (011) 9599720016
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Neb sarai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Precticior | | 25000
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I'm working claim audit take support in joining
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I suggest team time to time take session to quality and knowledge about our work production to improve our quality
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Time to time response to clien for better service and quickly completely work given by client
What according to you makes you a good candidate for this position? | Who candidate hardworking and very honestly our work
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |